/* News latest */
.news-latest-container {
	position: relative;
}
.news-latest-item {
	position: relative;
	margin-bottom: 15px;
	margin-top: 2px;
}
.news-latest-item .thumbnail {
	float: left;
	width: 86px;
	overflow: hidden;
	padding-top: 3px;
}
.news-latest-item .text {
	float: right;
	width: 260px;
}
.news-latest-item h3 {
	font-size: 1em;
	margin-bottom: 0px;
}
.news-latest-item h3 a {
	color: #a01e4b;
	font-size: 1em;
	font-weight: bold;
}
.news-latest-item .teaser {
	line-height: 1.6em;
}
.news-latest-item .teaser span.date {
	color: #a09691;
	padding-right: 10px;
}
.news-latest-item .teaser p {
	display: inline;
}
.news-latest-gotoarchive {
	border-top: 1px solid #EBEAE8;
	padding-top: 10px;
	position: absolute;
	right: 0;
	top: 404px;
	width: 357px;
}
.news-latest-gotoarchive span {
	display: block;
	float: right;
	width: 110px;
}
.news-latest-gotoarchive span.newsletter {
	width: 150px;
}
.lang-en .news-latest-gotoarchive span.newsletter {
	display: none;
}
.news-latest-gotoarchive a {
	background: transparent url(../../html/images/layout/arrow-right.gif) scroll no-repeat left 3px;
	padding-left: 16px;
	display: block;
	color: #3b3a26;
	font-weight: bold;
	width: 150px;
}

/* News list */
.news-list-container {
	padding-top: 10px;
}
.news-list-item {
	border-top:1px solid #c4bebb;
	width: 658px;
}
.news-list-item h3.title {
	font-size: 1em;
	margin-bottom: 0;
}
.news-list-item h3 a {
	font-weight: bold;
}
.news-list-item .text {
	float:left;
	padding-right:23px;
	padding-top:13px;
	position:relative;
	width:530px;
}
.news-list-item .thumbnail {
	float:right;
	height:97px;
	width:105px;
}

.news-list-item .date {
	color: #a09691;
}
.news-list-item .title,
.news-list-item .title a {
	color: #a01e4b;
}
.news-list-item .teaser {

}
/* news single */
.news-single-item .back {
	margin-top: 8px;
}
.news-single-item .social-media {
	border-top:1px solid #C5BFBC;
	margin-top: 8px;
	padding-top:8px;
}
.news-single-item .back a {
	background:transparent url(../images/layout/arrow-left-purple-transparent.gif) no-repeat scroll 3px 2px;
	color:#3B3A26;
	display:block;
	font-weight:bold;
	height:18px;
	line-height:16px;
	padding-left:31px;
	width:auto;
}
.news-single-item div.date {
	color: #A09691;
}
.news-single-item p.teaser {
 	font-weight:bold;
	padding-top:5px;
}
.news-single-item div.text {
	padding-top: 15px;
}

/* News comments */
.tx-tfeblog-controller {
	padding-top: 20px;
}
.tx-tfeblog-controller .comments {
	padding-bottom: 20px;
	border-bottom: solid 1px #ccc;
}
.tx-tfeblog-controller .tx-tfeblog-comment {
	border: 1px solid #ccc;
	padding: 12px;
	margin: 10px 0;
}
.tx-tfeblog-controller .tx-tfeblog-comment .back-to-top {
	font-weight: bold;
	background: transparent url(../images/layout/arrow-up.gif) scroll no-repeat left center;
	padding-left: 16px;
	display: block;
}
.tx-tfeblog-controller .comment {
	padding-top: 10px;
}
.tx-tfeblog-controller .comment-container {
	padding-top: 20px;
}
.tx-tfeblog-controller .comment-form {
	background: transparent url(../images/backgrounds/diag_gradient.gif) repeat-y right top;
	width: 464px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.tx-tfeblog-controller .comment-form form {
	padding: 20px;
}
.tx-tfeblog-controller .comment-form .introduction {
	position: relative;
	padding-bottom: 10px;
}
.tx-tfeblog-controller .comment-form .rules {
	border: 1px solid #ccc;
	background: #fff;
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	padding: 10px;
	z-index: 991;
}

.tx-tfeblog-controller .formrow {
	padding-bottom: 10px;
}
.tx-tfeblog-controller .formrow label {
	width: 100px;
	float:left;
	font-weight: bold;
}
.tx-tfeblog-controller .formrow input,
.tx-tfeblog-controller .formrow textarea {
	float:left;
	border: 1px solid #809DB9;
	font-size: 0.92em;
	font-family: inherit;
	width: 268px;
}
.tx-tfeblog-controller #tx_tfeblog_comment_form_captcha_response {
	margin-top: 10px;
	margin-left: 100px;
	display: block;
}
.tx-tfeblog-controller .formrow label.error {
	color: #CC0000;
	font-weight: bold;
}
.tx-tfeblog-controller textarea.error {
	border: solid 1px #cc0000;
}
.tx-tfeblog-controller input.error{
	border: solid 1px #CC0000;
}
.tx-tfeblog-controller span.error {
	font-weight: bold;
	color:#CC0000;
	padding-bottom: 10px;
	display: block;
}
.tx-tfeblog-controller span.mandatory {
	color:#CC0000;
	padding-top: 10px;
	display: block;
}
.tx-tfeblog-controller #tx_tfeblog_comment_form_characters {
	clear: both;
	float: none;
	line-height: 14px;
	padding-left: 100px;
}